Bug 166223 - [maintainer-update] multimedia/libaacs
Summary: [maintainer-update] multimedia/libaacs
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-18 15:10 UTC by kamikaze
Modified: 2012-03-22 07:11 UTC (History)
0 users

See Also:


Attachments
file.diff (1.62 KB, patch)
2012-03-18 15:10 UTC, kamikaze
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kamikaze 2012-03-18 15:10:08 UTC
- Update to the latest release
- Explicitly list direct dependencies

Fix: Patch attached with submission follows:
Comment 1 Ruslan Makhmatkhanov freebsd_committer 2012-03-21 08:05:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 2 dfilter service freebsd_committer 2012-03-22 06:51:28 UTC
rm          2012-03-22 06:51:17 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/libaacs   Makefile distinfo pkg-descr pkg-plist 
  Log:
  - update to 0.3.0
  
  PR:             166223
  Submitted by:   Dominic Fandrey <kamikaze at bsdforen dot de> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.3       +6 -3      ports/multimedia/libaacs/Makefile
  1.2       +2 -2      ports/multimedia/libaacs/distinfo
  1.2       +1 -1      ports/multimedia/libaacs/pkg-descr
  1.2       +2 -1      ports/multimedia/libaacs/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Ruslan Makhmatkhanov freebsd_committer 2012-03-22 07:11:09 UTC
State Changed
From-To: open->closed

Committed, thank you!